alabaster==0.7.12
anytree==2.8.0
appdirs==1.4.3
argcomplete==1.11.1
Babel==2.8.0
Beaker==1.11.0
beets==1.4.9
Brlapi==0.7.0
btrfsutil==1.1.1
CacheControl==0.12.6
ceph-volume==1.0.0
cephfs==2.0.0
cephfs-shell==0.0.1
chardet==3.0.4
Click==7.0
colorama==0.4.3
configobj==5.0.6
contextlib2==0.6.0
distlib==0.3.0
distro==1.4.0
docutils==0.14
emoji-keyboard==2.1.0
evdev==1.3.0
Flask==0.12.5
Flask-Compress==1.4.0
Flask-SocketIO==2.9.6
future==0.18.2
Glances==3.1.3
greenlet==0.4.15
html5lib==1.0.1
idna==2.9
imagesize==1.2.0
importlib-metadata==1.5.0
isc==2.0
itsdangerous==1.1.0
jellyfish==0.7.2
Jinja2==2.10.3
libvirt-python==5.8.0
lit==0.9.1.dev0
lockfile==0.12.2
louis==3.12.0
lutris==0.5.4
lxml==4.5.0
Mako==1.1.1
mallard-ducktype==1.0.2
Markdown==3.1.1
MarkupSafe==1.1.1
mate-menu==20.4.1
mate-tweak==19.10.4
more-itertools==8.2.0
msgpack==0.6.2
munkres==1.1.2
musicbrainzngs==0.6
mutagen==1.43.0
ordered-set==3.1.1
packaging==20.1
pep517==0.8.1
Pillow==6.2.1
pipx==0.15.1.3
ply==3.11
progress==1.5
psutil==5.7.0
pycairo==1.19.1
pygdbmi==0.9.0.3
Pygments==2.5.2
PyGObject==3.34.0
pyinotify==0.9.6
pylast==3.2.0
pynvim==0.4.0
pyparsing==2.4.6
python-distutils-extra==2.39
python-engineio==3.11.2
python-socketio==4.4.0
python-xlib==0.26
pytoml==0.1.21
pytz==2019.3
pyudev==0.22.0.dev20200219
pyxdg==0.26
PyYAML==5.2
rados==2.0.0
rbd==2.0.0
requests==2.23.0
retrying==1.3.3
rgw==2.0.0
setproctitle==1.1.10
six==1.14.0
snowballstemmer==2.0.0
solaar==0.9.2
Sphinx==2.4.3
sphinx-rtd-theme==0.4.3
sphinxcontrib-applehelp==1.0.1
sphinxcontrib-devhelp==1.0.1
sphinxcontrib-htmlhelp==1.0.3
sphinxcontrib-jsmath==1.0.1
sphinxcontrib-qthelp==1.0.2
sphinxcontrib-serializinghtml==1.1.3
team==1.0
toml==0.10.0
Unidecode==1.1.1
urllib3==1.25.8
userpath==1.3.0
virtualenv==16.7.9
webencodings==0.5.1
Werkzeug==0.16.0
youtube-dl==2020.2.16
zipp==3.0.0
